www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "P. Alejandro Lopez-Valencia" <alej...@ideam.gov.co>
Subject config/388: It is possible to compile apache 1.2x with bundled compiler un ultrix 4.[45]
Date Mon, 14 Apr 1997 14:30:01 GMT

>Number:         388
>Category:       config
>Synopsis:       It is possible to compile apache 1.2x with bundled compiler un ultrix
4.[45]
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    apache (Apache HTTP Project)
>State:          open
>Class:          change-request
>Submitter-Id:   apache
>Arrival-Date:   Mon Apr 14 07:30:00 1997
>Originator:     alejolo@ideam.gov.co
>Organization:
apache
>Release:        1.2x
>Environment:
Ultrix 4.4, dec cc 3.0 bundled, gcc 2.7.2, BIND 4.9.4p1
>Description:
IT is possible to use dec ultrix cc compiler (version 3.0 and up)
under releases 4.4 and 4.5. The same probably aplies to DEC Unix
(OSF) but has not been tested.
>How-To-Repeat:

>Fix:
Compiler defaults for ultrix 4.4 and 4.5 can be set to:
cc -std -O
>Audit-Trail:
>Unformatted:



Mime
View raw message